output_dir: /data/user/chaack/data/NNMFit
plot_dir: /home/chaack/public_html/NNMFit
bg_fits: /data/user/chaack/data/NNMFit/bg_fits
analysis_type: custom_data
custom_data: /data/user/chaack/data/diffuse/asimov_dima_flasher.pickle        
llh: PoissonLLH
#detector_configs = IC59, IC79, IC86-2011, IC86-2012-16
detector_configs: [IC86-2012-16]
